Description: Remove privacy breach in doc
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2016-09-26

--- python-tenacity-3.0.0.orig/doc/source/index.rst
+++ python-tenacity-3.0.0/doc/source/index.rst
@@ -1,14 +1,5 @@
 Tenacity
 ========
-.. image:: https://img.shields.io/pypi/v/tenacity.svg
-    :target: https://pypi.python.org/pypi/tenacity
-
-.. image:: https://img.shields.io/travis/jd/tenacity.svg
-    :target: https://travis-ci.org/jd/tenacity
-
-.. image:: https://img.shields.io/badge/SayThanks.io-%E2%98%BC-1EAEDB.svg
-    :target: https://saythanks.io/to/jd
-
 Tenacity is an Apache 2.0 licensed general-purpose retrying library, written in
 Python, to simplify the task of adding retry behavior to just about anything.
 It originates from `a fork of retrying
